
Nordic Casemix Centre - Case #250
Task # 11 (Closed): Delivery of minor update proposals for NordDRG 2015
Cronic erythraemia and Polycythaemia vera
2014-02-18 12:12 - Anonymous

Status: Accepted Start date: 2014-02-13
Priority: Minor Spent time: 0.00 hour
Assignee: Mats Fernström
Category:
Target version: Expert Group 2014
Initiator: Sweden Target year: 2015
MDC: Owner / responsible: Nordic Casemix Centre
Target Grouper: SWE Old forum status:
Description

National ID: CPK ID 534
Initiated: 2013-11-13
Initiator: NPK, Sweden

----------------------------------------------------------------------------------------------------------------
Problem

The Swedish National Board of Health and Welfare (SOS) makes own definition tables parallel to the process at the Nordic Casemix
Centre (NCC) and the current problem was discovered during routine comparison between SWE2014CC-SOS-PR02 (SOS version)
and SWE2014PR0F (NCC version) in the autumn 2013.

The diagnosis codes C941 (Deleted 2009/12/31 - Kronisk erytremi) and D459 (Polycythaemia vera) had DGPROP 23X01 (History of
malignancy) in NordDRG 2013 but it was deleted in the NCC version 2014. The chapter C94 is all about leukemia so we think that
23X01 is motivated for C941 and it is also motivated for D459 since Polycythaemia vera has been reclassified as a malignant disease
in ICD-O.

Suggestion

NPK, Sweden– 2014-01-29

DGPROP 23X01 is reinserted for the codes C941 and D459 in the Dg_1 table as described in Suggestion CPK ID 534. Change only
in the NCC version.

History
#1 - 2014-03-13 14:07 - Anonymous
- Parent task set to #11

#2 - 2014-03-14 00:08 - Martti Virtanen
- Description updated

2014-03-13 Martti Virtanen
This is OK as long as the codes linked together will have the same properties. 
The effect of the change is anyway rather theoretical

#3 - 2014-03-24 16:28 - Anonymous
Comment Expert Group 2014-03-24

Swedish proposal but with addition of Marttis comment is accepted.

#4 - 2014-03-27 12:34 - Martti Virtanen

2014-03-27 Martti Virtanen

Technical change

D4500 ‘Neoplasm of uncertain or unknown behaviour of polycythaemia vera’ and all linked codes shall have DGPROP 23X01 ‘History of malignancy’

DRG change

With a principal dx from DGCAT 23M03 ‘Aftercare’ and secondary dx D4500 patient cases can be assigned to DRG 465X (W20x) ‘Aftercare of
malignant conditions’

#5 - 2014-04-15 13:29 - Anonymous
- Target Grouper SWE added

#6 - 2015-02-06 10:48 - Anonymous
- Status changed from Active to Accepted
